<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:th="http://www.thymeleaf.org"
      xmlns:layout="http://www.ultraq.net.nz/thymeleaf/layout" xmlns:sec="http://www.w3.org/1999/xhtml"
      layout:decorate="~{layouts/main}">

<head>

</head>

<div layout:fragment="content">
    <!-- Main Content -->
    <div id="content">

        <div class="col-md-12 " style="text-align:center" id="loader">
            <img style="width: 210px; margin-top: 20px" src="img/sunquick/logo.png">
        </div>

    </div>
    <div class="login-bg-img login-bg-img-img"></div>

</div>

<th:block layout:fragment="script">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/sockjs-client/1.1.4/sockjs.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/stomp.js/2.3.3/stomp.min.js"></script>
    <script src="js/admin-const.js"></script>
    <script src="js/round1Result.js"></script>
</th:block>
</html>